
   .chanping_nr {
	width: 1000px;
	height: 200px;
	margin: 0 auto;
}
.chanping_banner_z {
	float: left;
	width: 600px;
	text-align: center;
	color: #888989;
	font-size: 18px;
	line-height: 25px;
	margin-top: 12px;
	margin-left:200px;
	font-family: Microsoft YaHei;
}
.chanping_banner_y {
	float: left;
	width: 1000px;
	margin: auto 0;
	text-align: center;
}
.chanping_banner_y h1 {
	font-size: 52px;
	font-family:Microsoft YaHei;
	font-weight: 700;
	line-height: 55px;
	color: #7cb441;
	margin-top: 145px;
	margin-bottom: 10px;
}
.chanping_banner_y img {
	padding-top: 30px;
	font-family: Microsoft YaHei; 
	font-weight: normal;
}
.chanping_typle{
    width: 1000px;
    margin: auto;
    font-size: 20px;
    line-height: 22px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-family: Microsoft YaHei; 
    padding-left: 10px;
}
.chanping_neir{
    width: 1000px;  margin: auto;   
    min-height: 630px;
    height: 100%;
    overflow: hidden;
    margin-bottom: 20px;
}
.chanping_neir_z{
    width: 180px;
    float: left;
}
.chanping_neir_z ul{
    list-style: none;
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    padding: 1px;
}
.chanping_neir_z ul li{
    height: 35px;
    background: url(../image/nyzdh1.gif) no-repeat;
    cursor: pointer;
}
.chanping_neir_z ul a li{
    line-height: 35px;
    padding-left: 10px;
    color: #595757;
}
.chanping_neir_z ul li:hover{
    height: 35px;
    background: url(../image/nyzdh.png) no-repeat;
}
.chanping_neir_z ul a:hover li{
   color: #fff;
}
.chanping_neir_y{
    width: 690px;
    float: left;
}
.chanping_neir_s{
    padding: 15px;
}
.chanping_neir_s h1{
    color:#004fa2;
    font-size: 20px;
    line-height: 22px;
}
.chanping_neir_x{
    min-height: 559px;    
    
    /*border: solid 1px #9fa0a0;*/
}
.chanping_neir_x p{
    font-size:14px;
    color: #595757;
 line-height:1.2;
}
.chanping_neir_bk{
    background: url(../image/nybg.png) no-repeat;
    width: 100%;
}
table{
    width: 100%;
}
table th{
    height: 43px;
    background-color: #00a0e9;
    color: #fff;
    border: solid 1px #caecff;
    font-size: 15px;
}
.th1{
    width: 130px;
}
table tr{
    background-color: #fff;
    color: #595757;
}
table tr:hover{
    background-color: #ccc;
    
}
table td{
    border: solid 1px #caecff;
    font-size: 13px;
    font-family: Microsoft YaHei;
    padding-left: 10px;
}